import "./CategoriesDeskHome.css";
import Link from "next/link";
import Image from "next/image";

const CategoriesDeskHome = () => {
    return (
        <section className="categories-desk-home flex-vr">
            <h1 className="flex-hz">
                <span className="flex-hz">دسته بندی</span>
            </h1>
            <div className="categories-desk-home-cont ">
                <Link href={`/products-category/9735874`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/man.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        مجلسی مردانه
                    </h3>
                </Link>
                <Link href={`/products-category/23432512`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/backpack.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        کوله پشتی
                    </h3>
                </Link>
                <Link href={`/products-category/673243`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/sporty.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        ورزشی
                    </h3>
                </Link>
                <Link href={`/products-category/4352345`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/laundry.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        راحتی
                    </h3>
                </Link>
                <Link href={`/products-category/345435`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/jacket.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        کاپشن
                    </h3>
                </Link>
                <Link href={`/products-category/13123`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/fashion.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        مجلسی زنانه
                    </h3>
                </Link>
                <Link href={`/products-category/2341244`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/glasses.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        عینک
                    </h3>
                </Link>
                <Link href={`/products-category/412321`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/hat.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        کلاه
                    </h3>
                </Link>
                <Link href={`/products-category/454321`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/clothes.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        بچگانه
                    </h3>
                </Link>
                <Link href={`/products-category/432123`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/supplements.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        مکمل های ورزشی
                    </h3>
                </Link>
                <Link href={`/products-category/653432`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/shoe.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        کفش
                    </h3>
                </Link>
                <Link href={`/products-category/1424822`} className="category-desk-card flex-vr">
                    <span className="halo-light"></span>
                    <Image
                        src="/images/comfortable.png"
                        alt="photo"
                        width={1000}
                        height={1000}
                    />
                    <h3>
                        اسپرت-خیابانی
                    </h3>
                </Link>
            </div>
        </section>
    );
};

export default CategoriesDeskHome;